<xml>
<qss name='VTButtonWidget_windows'>
<os> windows </os>
<qssfile> windows/VTButtonWidget.qss </qssfile>
</qss>
<qss name='VTButtonWidget_osx'>
<os> osx </os>
<qssfile> osx/VTButtonWidget.qss </qssfile>
</qss>
</xml>
